Subject: Ticket Assigned - Re: late order!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 08:35:34 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: late order!!! Hi, 
Still there is no update regarding my issue! I didn’t receive my order
This late is not acceptable any more, I will raise my complain to the country manager of landmark!! 

Sent from my iPhone

> On 23 Sep 2020, at 6:25 PM, Mohamed Samy <[email-masked]> wrote:
> 
> Please I need a quick response !! 
> 
> Sent from my iPhone
> 
>>> On 21 Sep 2020, at 9:31 PM, Mohamed Samy <[email-masked]> wrote:
>>> 
>> Hi,
>> My order still not ready till now after 10 days of making the order!!!  which is not acceptable because I have flight scheduled very soon
>> If it will not ready tomorrow i will cancel it!! . 
>> 
>> Sent from my iPhone
>> 
>>>> On 13 Sep 2020, at 11:41 PM, Centrepoint <[email-masked]> wrote:
>>>> 
>>> 
>>> Your order number is 6223906126 | Click here to view in browser
>>> 
>>> 
>>> Download our apps now
>>>  	 
>>> iPhone	Android
>>> 
>>> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
>>> Your order has been successfully placed.
>>> Hi Mohamed Samy, thanks for shopping with us. 
>>> For your reference, your order number is 6223906126.
>>> Here's what happens next:
>>> 1	
>>> You'll receive an email and a text message when your order is ready to be collected.
>>> 2	
>>> At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Identity Card or passport.
>>> 	
>>> Get a special discount on your next in-store purchase!
>>> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
>>> Collect your order from:
>>> 
>>> 	
>>> Centrepoint, Mall Of Arabia , Al Nazha Near Madina Road,
>>> Address :
>>> Mall Of Arabia , Al Nazha Near Madina road,, 23532, Jeddah, Jeddah, Saudi Arabia 
>>> Phone Number: 8001111027
>>> Working hours :
>>> Saturday to Thursday 9:30am to 11:30pm / Friday 4:00pm to 11:30pm
>>> Get Directions
>>> Payment Method:
>>> 
>>> xxxx xxxx xxxx 6137 
>>> MOHAMMED S ALI
>>> 
>>> Order Details
>>> Item
>>> Description
>>> Total Price
>>>  
>>> SPLASH
>>> Kappa Full Length Plain Leggings with Elasticised Wasitband
>>> Color: Grey
>>> Size: XL
>>> Quantity: 1
>>> SAR 45
>>>  
>>> LIFESTYLE
>>> NYX Professional Make Up Matte Lipstick
>>> Color: Aria
>>> Quantity: 1
>>> SAR 29
>>>  
>>> LIFESTYLE
>>> NYX Professional Make Up Soft Matte Lip Cream
>>> Color: Istanbul
>>> Quantity: 1
>>> SAR 29
>>> Subtotal:	SAR 103
>>> Savings:	- SAR 70
>>> Total	SAR 103
>>> Your order could earn you 10 Shukrans.
>>> Your order may arrive in multiple deliveries.
>>> 
>>> Need help? Get in touch
>>>  	
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  
>>>  	
>>> Connect with us on your favourite social network.
>>>  	
>>> Reach out in 140 characters! We are @centrepointme.
>>>  
>>> 	
>>> Call us on 800-111-10CP (800-1111027). 
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2020 Retail World Limited	 
>>>  
>>> Privacy Policy  | Terms & Conditions
>>> <88887002055620200913_6223906126_1600029679910>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1525809